pages
Retrieve a list of company pages
Get all company pages for the current company, filtered by the current language.
GET
/
api
/
company
/
pages
Retrieve a list of company pages
curl --request GET \
--url https://api.fluid.app/api/company/pages \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fluid.app/api/company/pages"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fluid.app/api/company/pages', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"{
"message": "<string>",
"error": "<string>",
"error_message": "<string>",
"errors": "<string>",
"meta": {
"request_id": "<string>",
"timestamp": "2023-11-07T05:31:56Z"
}
}Authorizations
Bearer token authentication
Query Parameters
Page number for pagination
Number of records per page
Search JSON meta data
Response
string | number | boolean | null | any[] | object
Success
Any valid JSON value for provider, integration, theme, metadata, or other dynamic payloads whose keys are not fixed by the API contract.
⌘I
Retrieve a list of company pages
